package com.bcxin.ins.third.gzx.huatai;

import java.util.HashMap;
import java.util.Map;

public class ConfigUtil {

	private static Map<String, String> data = new HashMap<String, String>();
	
	public static String getValue(String key) {
		return data.get(key);
	}
	
	public static void putValue(String key,String value) {
		data.put(key, value);
	}

	public static Map<String, String> getData() {
		return data;
	}
	
}
